body {
  background: url("/images/headerbg.png") repeat-x #000;
  color: #fff;
  margin: 0;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
}
a {
  color: #f15928;
  text-decoration: none;
}
.cc-blogtitle {
  display: none;
}
.cc-blogpublishtime {
  text-align: right;
  border-bottom: 7px solid #f15928;
  font-weight: bold;
  font-size: 12px;
}
#wrapper {
  width: 1281px;
  margin: 0 auto;
}
#header {
  width: 1281px;
  height: 263px;
  background: url("/images/header.png");
  position: relative;
}
#logo {
  width: 480px;
  height: 255px;
  position: absolute;
  display: block;
}
#menu {
  width: 700px;
  position: absolute;
  top: 180px;
  height: 50px;
  left: 480px;
}
#menu a {
  display: block;
  float: left;
  height: 50px;
}
#home {
  width: 160px;
}
#archive {
  width: 220px;
}
#store {
  width: 180px;
}
#udon {
  width: 140px;
}
#hiveworks {
  left: 1190px;
  top: 150px;
  width: 90px;
  height: 100px;
  display: block;
  position: absolute;
}
#subwrap {
  width: 1000px;
  margin: 0 auto;
  margin-top: 40px;
}
#comicarea {
  float: left;
  width: 710px;
}
#comicright {
  width: 241px;
  float: right;
  margin-right: 20px;
}
.cc-nav {
  width: 510px;
  margin: 0 auto;
  height: 102px;
  margin-top: 10px;
}
.cc-nav a {
  width: 102px;
  float: left;
  display: block;
  height: 102px;
}
.cc-first {
  background: url("/images/first.png");
}
.cc-prev {
  background: url("/images/prev.png");
}
.cc-first-dis {
  width: 204px;
  height: 102px;
  float: left;
}
.cc-next {
  background: url("/images/next.png");
}
.cc-last {
  background: url("/images/last.png");
}
.cc-navaux {
  background: url("/images/archive.png");
}
#tower {
  width: 160px;
  height: 600px;
  background: #4793c9;
  padding: 7px;
  margin: 0 auto;
  border-radius: 7px;
}
#continue {
  display: block;
  margin-top: 15px;
  background: url("/images/continue.png");
  width: 241px;
  height: 408px;
}
#sociallinks {
  width: 164px;
  height: 165px;
  background: url("/images/socialbuttons.png");
  margin: 0 auto;
  margin-bottom: 15px;
  margin-top: 15px;
}
#sociallinks a {
  width: 54px;
  height: 54px;
  float: left;
  display: block;
}
#newsletter {
  width: 164px !important;
}
#newsleft {
  width: 560px;
  padding: 20px;
  background: #171c20;
  margin-left: 50px;
  float: left;
}
#newsright {
  width: 337px;
  float: right;
}
#boxad {
  width: 300px;
  height: 250px;
  background: #4793c9;
  padding: 7px;
  margin: 0 auto;
  border-radius: 7px;
}
#leaderboard {
  width: 728px;
  height: 90px;
  background: #4793c9;
  padding: 7px;
  margin: 0 auto;
  border-radius: 7px;
  position: absolute;
  top: 30px;
  left: 500px;
}
#artbook {
  width: 337px;
  height: 458px;
  background: url("/images/artbook.png");
  display: block;
  margin-top: 10px;
}
#capcom {
  width: 318px;
  height: 71px;
  background: url("/images/capcom.png");
  display: block;
  margin: 0 auto;
  margin-top: 10px;
  margin-bottom: 15px;
}
#newstop {
  width: 129px;
  height: 44px;
  background: url("/images/news.png");
}
